<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dejah Thoris</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Dejah-Thoris-2019-12/digital-comic/912048</Web>
  <Volume>2019</Volume>
  <Summary>A final chapter. A decision for a princess. And a return…of a lost love? By DAN ABNETT (Guardians Of The Galaxy, Justice League Odyssey) and SEBASTIAN PIRIZ (Disaster INC)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB912048], [ASINB08R59S3PB]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
